html { 
padding:0px;
margin:0px;
}

body {
background-color: #f6f5e0;
color: #666666;  
text-align:center;
margin:0px;
padding:0px;
	font: 90% "Trebuchet MS", "Lucida Grande";
}

#box {
width:750px;
margin: 0px auto;
padding:0px;
text-align:left;
	border-left: 1px solid #333300;
}

#kopf {
	height: 150px;
	background: url(images/header_c.gif) no-repeat;
	border-bottom: 1px solid #333300;
	margin-bottom: 10px;
}

#links {
width: 180px;
padding: 0px;
float: left;
}

#navcontainer
{
display: block;
	margin-left: 10px;
}


#navcontainer a
{
display: block;
padding: 2px 2px 2px 24px;
background-color: #666666;
border-bottom: 2px solid #f6f5e0;
color: #ffffff;
	text-decoration: none;
}

#subnavcontainer a
{
display: block;
padding: 2px 2px 2px 24px;
background-color: #cccccc;
border-bottom: 2px solid #f6f5e0;
color: #333333;
	text-decoration: none;
	text-indent: 10px;
}

#subsubnavi a
{
display: block;
padding: 2px 2px 2px 36px;
background-color: #e6e6e6;
border-bottom: 2px solid #f6f5e0;
color: #333333;
	text-decoration: none;
	text-indent: 10px;
}


#navcontainer a:hover
{
border-bottom: 2px solid #f6f5e0;
	background: #999999 left top;
	text-decoration: none;
}

#navcontainer a.current
{
border-bottom: 2px solid #f6f5e0;
	background: #E45B4B;
	text-decoration: none;
	color: white;
}

#subsubnavi a.current
{
border-bottom: 2px solid #f6f5e0;
	background: #e49790;
	text-decoration: none;
	color: white;
}

#inhalt {
padding:0px;
float: right;
border: 1px solid #333300;
	width: 560px;
	background: #fff;
}

h1 {
	padding-left: 15px;
	font-family: Georgia, serif;
	font-style: normal;
	font-weight: normal;
}

.orange {
	color: #E45B4B;
	padding-left: 30px;
	font-style: normal;
	font-weight: bold;
	font-family: "Trebuchet MS", "Lucida Grande";
}

h2 {
	padding-right: 25%;
	padding-left: 80px;
}

h3 {
	padding-right: 5%;
	padding-left: 50px;
	font-style: normal;
	font-weight: normal;
}

h4 {
	padding-right: 20%;
	padding-left: 80px;
	
}

h5 {
	padding-left: 10px;
}

h6 {
	padding-left: 40px;
	padding-right: 10% ;
	}

.footer {
}

p {
	padding-right: 5%;
	padding-left: 40px;
	line-height: 150%;
}

.liste {
	padding-right: 5%;
	padding-left: 40px;
	line-height: 200%;
}

a:link {
	color: #E45B4B;
}

a:visited {
	text-decoration: none;
	color: #666666;
}

a:hover {
	text-decoration: none;
	color: #000000;
}

a:active {
	text-decoration: none;
	color: #000000;
}

#footer {
	text-align: center;
	display: block;
	font: 60% "Trebuchet MS", "Lucida Grande";
	padding-top: 1%;
	margin-bottom: 15px;
}

.cleaner {
	clear: both;
	height: 1px;
	font-size: 1px;
	border: 0px none;
	margin: 0; padding: 0;
	background: transparent;
	
}

.kopf {
	font-weight: bold;
	font-size: 100%;
	margin: 0px;
	padding-top: 110px;
	padding-left: 190px;
	font-style: normal;
}

.grund		{
	font-family: Georgia, serif;
	font-size: 85%;
	margin: 0px;
	padding: 5px;
	border: transparent;
	background-color: #f6f5e0;
	vertical-align:  top;
}

.mitte {
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}

.small {
	text-decoration: none;
	border-style: none;
	width: 150px;
}

.thumb {
	width: 50px;
	height: 50px;
	text-decoration: none;
	border-style: none;
}

.kritik {
	padding-right: 0;
	line-height: 100%;
	padding-left: 55px;
}
